.navbar {
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
}

​ .question-dashboard {
    display: flex;
}

​ .question-dashboard .table {
    flex: 1;
    box-shadow: rgba(2, 8, 20, 0.1) 0px 0.175em 0.5em, rgba(2, 8, 20, 0.08) 0px 0.085em 0.175em;
}

​ .question-dashboard .table thead th,
.question-dashboard .table tbody td {
    font-size: 14px;
}

​ .question-dashboard .card {
    width: 240px;
    margin-right: 15px;
    border: 0;
    background: #fdfdfd;
    box-shadow: rgba(2, 8, 20, 0.1) 0px 0.175em 0.5em, rgba(2, 8, 20, 0.08) 0px 0.085em 0.175em;
}
 
@media all and (max-width: 767.98px) {
    .question-dashboard {
        flex-direction: column;
    }
}